## bobcat 3.23.01

=== debian/changelog ===
bobcat (3.23.01-1) unstable; urgency=medium

  * New upstream release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 24 Aug 2014 12:15:43 +0200

bobcat (3.23.00-3) unstable; urgency=medium

  * Drop versioned g++ dependency.
  * Drop dependency on hardening-wrapper.

 -- tony mancill <tmancill@debian.org>  Sat, 28 Jun 2014 10:51:37 -0700

bobcat (3.23.00-2) unstable; urgency=medium

  * Switch explicitly depending on g++-4.8 to g++-4.9.  This is only needed
    because sh4 still defaults to g++-4.6.  (Closes: #751305)

 -- tony mancill <tmancill@debian.org>  Thu, 12 Jun 2014 00:14:10 -0700

bobcat (3.23.00-1) unstable; urgency=medium

  * New upstream release adds new classes SharedCondition and Tty, added
    several new members to existing classes and updates multiple man-pages.
    see upstream's changelog for details.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 05 Jun 2014 18:02:38 +0200

bobcat (3.22.01-1) unstable; urgency=medium

  * New upstream release incorporates Tony's patches which he added to
    version 3.22.00. 

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 04 Mar 2014 09:50:57 +0100
