## bobcat 3.25.01

=== debian/changelog ===
bobcat (3.25.01-2ubuntu3) wily; urgency=medium

  * debian/rules:
    - Fix empty package libbobcat3v5 by installing files in right spot

 -- Michael Terry <mterry@ubuntu.com>  Thu, 13 Aug 2015 14:58:19 -0400

bobcat (3.25.01-2ubuntu2) wily; urgency=medium

  * Rename library packages for g++5 ABI transition.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 03 Aug 2015 07:49:42 +0000

bobcat (3.25.01-2ubuntu1) wily; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Carry forward the linking order as it still FTBFS in ubuntu.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 06 Jun 2015 14:45:28 +0530

bobcat (3.25.01-2) unstable; urgency=medium

  * Upload to unstable.

 -- tony mancill <tmancill@debian.org>  Thu, 30 Apr 2015 22:37:11 -0700

bobcat (3.25.01-1) experimental; urgency=medium

  * New upstream release fixes overlooked small bug

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 15 Feb 2015 08:10:59 +0100

bobcat (3.25.00-1) experimental; urgency=medium

  * New upstream release fixes g++-5 compiler errors reported by Matthias
    Klose (Closes: #777802)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 12 Feb 2015 17:58:05 +0100

bobcat (3.24.01-1) experimental; urgency=medium

  * New upstream release fixes a missing 'throw' clause

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 09 Feb 2015 13:11:43 +0100

bobcat (3.24.00-1) experimental; urgency=medium

  * New upstream release adds new class Semaphore

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 28 Jan 2015 11:42:11 +0100

bobcat (3.23.01-1ubuntu1) vivid; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Adjusted library order to link, resolving FTBFS

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 26 Oct 2014 19:19:29 +0530
