=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: bobcat
 Section: libs
 Priority: optional
-Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>, tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 9), libmilter-dev (>= 8.14.3), 
-               libx11-dev (>= 2:1.1.5-2), libssl-dev, libreadline-dev,
-               yodl (>= 3.03.0), icmake (>= 7.21.00)
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), libmilter-dev (>= 8.14.4-8), 
+               libx11-dev (>= 2:1.6.2-3), libssl-dev, libreadline-dev,
+               yodl (>= 3.05.00), icmake (>= 7.22.00)
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/bobcat.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/bobcat.git
 Homepage: http://bobcat.sourceforge.net/
 
-Package: libbobcat3
+Package: libbobcat3v5
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Conflicts: libbobcat3
+Replaces: libbobcat3
 Description: run-time (shared) Bobcat library
  The (shared) Bobcat library contains classes and templates used by, e.g., the
  Stealth and Bisonc++ programs. 
@@ -35,6 +38,7 @@
     Mail headers and mail filtering (milters)
     Message Digests
     Pattern matching
+    Processes, Signals, Threads
     Shared Memory
     Single (Direct) Key Input
     Syslog- and other kinds of messages
@@ -44,7 +48,7 @@
 Package: libbobcat-dev
 Architecture: any
 Section: libdevel
-Depends: libbobcat3 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libbobcat3v5 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: headers and documentation for the Bobcat library
  Headers and documentation of classes defined in the Bobcat library.
  .
@@ -64,6 +68,7 @@
     Mail headers and mail filtering (milters)
     Message Digests
     Pattern matching
+    Processes, Signals, Threads
     Shared Memory
     Single (Direct) Key Input
     Syslog- and other kinds of messages
