=== debian/rules ===
--- 
+++ 
@@ -10,13 +10,15 @@
 # archive downloaded from https://www.icce.rug.nl/debian/bobcat
 # (bobcat_x.y.z..tar.gz)
 
-MD5TRUSTED := 733a1e331df3e4f7d71f26ec3c4afb7a
+MD5TRUSTED := df15f4b981df4f423c408d31198d94c5
 
 export DEB_BUILD_HARDENING=1
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
 export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
 export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
+
 export CXX = g++
+#export CXX = g++-5
 
 CXXFLAGS += --std=c++0x -Wall
 LDFLAGS += -lpthread
@@ -43,7 +45,7 @@
 	dh_testroot
 	dh_clean
 	dh_installdirs
-	./build install debian/libbobcat3 debian/libbobcat-dev
+	./build install debian/libbobcat3v5 debian/libbobcat-dev
 
 binary-indep:
