## bobcat 4.01.03

=== debian/changelog ===
bobcat (4.01.03-2ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - d/p/0001-libadd-pthread-ftbfs.patch: Adjusted library order to
      link, resolving FTBFS (a leftover symptom of BTS#608145).

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 23 Nov 2015 15:56:33 +0100

bobcat (4.01.03-2) unstable; urgency=medium

  * Upload to unstable after receiving ACK of transition from the 
    Release Team.  See Debian BTS #805523.
  * Add patch for manpage typos.

 -- tony mancill <tmancill@debian.org>  Thu, 19 Nov 2015 20:50:56 -0800

bobcat (4.01.03-1) experimental; urgency=low

  * Upstream fixed a flaw in the installation script, Upstream's 'build'
    script now supports -P to prevent the use of precompiled headers

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 06 Oct 2015 09:00:17 +0200

bobcat (4.01.02-1) experimental; urgency=low

  * New upstream release moved the pf_iterator* classes to the SSLCLASSES and
    redefined the ./build install and ./build uninstall commands. The
    debian/rules file was adapted accordingly.

  * Removed the superfluous get-orig-sources target from debian/rules

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 01 Oct 2015 08:00:25 +0200

bobcat (4.01.01-1) experimental; urgency=low

  * New upstream release reverts to using (internally) .ih rather than .hh
    header files. No implications for using bobcat.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 24 Sep 2015 15:17:27 +0200

bobcat (4.01.00-1) experimental; urgency=low

  * New upstream release uses precompiled header when constructing the
    libraries, removed the undocumented and superfluous LC class and offers
    'build uninstall' for non-binary (e.g., non-debian)
    installations. Furthermore, several man-pages and driver.cc demo programs
    were updated.

  * Reinstalled target 'get-orig-source:' in debian/rules, which was dropped
    somewhere between commit 91f6fedb2de654db9db3d3c8f8f97fea5f7e8b82 (Aug. 3,
    2015) and 01a392f5bb2784becc44a7955d6c5a7d41706f8d (Sep 2, 2015).

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 23 Sep 2015 12:18:15 +0200

bobcat (4.00.00-1) experimental; urgency=low

  [ Frank B. Brokken ]
  * New upstream release bumps the major version as a result of the modified
    g++-5* ABI (Closes: #790985). 

  * Bobcat classes which were already deprecated for quite some time were
    removed by upstream. See the upstream changelog for details.

  [ tony mancill ]
  * Update Homepage.

 -- tony mancill <tmancill@debian.org>  Wed, 02 Sep 2015 21:33:14 -0700

bobcat (3.25.02-3) unstable; urgency=medium

  * Rename library package for g++5 ABI transition.
    - Thank you to Steve Langesek for the patch. (Closes: #790985)

 -- tony mancill <tmancill@debian.org>  Mon, 10 Aug 2015 20:41:03 -0700

bobcat (3.25.02-2) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New subminor release adds missing implementation of BigInt::ulong()
  * Changed --std=c++0x to --std=c++14 in debian/rules

  [ tony mancill ]
  * Update debian/copyright.

 -- tony mancill <tmancill@debian.org>  Thu, 11 Jun 2015 21:51:04 -0700
