=== debian/control ===
--- 
+++ 
@@ -1,23 +1,22 @@
 Source: bobcat
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
+Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>, tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 9), libmilter-dev (>= 8.14.4-8), 
                libx11-dev (>= 2:1.6.2-3), libssl-dev, libreadline-dev,
-               yodl (>= 3.05.00), icmake (>= 7.22.00)
+               yodl (>= 3.05.01), icmake (>= 7.22.01)
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/bobcat.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/bobcat.git
-Homepage: http://bobcat.sourceforge.net/
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/bobcat.git
+Homepage: https://fbb-git.github.io/bobcat/
 
-Package: libbobcat3v5
+Package: libbobcat4
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: libbobcat3
-Replaces: libbobcat3
+Conflicts: libbobcat3, libbobcat3v5
+Replaces: libbobcat3, libbobcat3v5
 Description: run-time (shared) Bobcat library
  The (shared) Bobcat library contains classes and templates used by, e.g., the
  Stealth and Bisonc++ programs. 
@@ -48,7 +47,7 @@
 Package: libbobcat-dev
 Architecture: any
 Section: libdevel
-Depends: libbobcat3v5 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libbobcat4 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: headers and documentation for the Bobcat library
  Headers and documentation of classes defined in the Bobcat library.
  .
@@ -78,4 +77,3 @@
  The libbobcat-dev package contains the static library as well as header
  files and manual pages of the Bobcat classes and templates.
 
-
