## bobcat 4.02.00

=== debian/changelog ===
bobcat (4.02.00-1ubuntu2) yakkety; urgency=medium

  * No-change rebuild for readline soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Sep 2016 11:58:59 +0000

bobcat (4.02.00-1ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/p/0001-libadd-pthread-ftbfs.patch: Adjusted library order to
      link, resolving FTBFS

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 15 Jun 2016 09:17:30 +0300

bobcat (4.02.00-1) unstable; urgency=medium

  * New upstram release fixes a yodl-dependency and adds a new member to the
    Semaphore class. The debian/control file was updated accordingly. 
    (Closes: #822519).

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 26 Apr 2016 10:43:59 +0530

bobcat (4.01.04-1) unstable; urgency=medium

  * New upstream release, updates build scripts to icmake >= 8.00.04, and
    applies Tony's 4.01.03-2 patches. (Closes: #807734).

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 12 Dec 2015 13:44:20 +0100
