## bobcat 4.04.00

=== debian/changelog ===
bobcat (4.04.00-1) unstable; urgency=low

  [ Frank Brokken ]
  * New upstream release adds new class BinopsBase, adding (selections of)
    binary operators to classes derived from it, added members to several
    existing classes, modernized GetHostent, and repaired several bugs. See
    the upstream's changelog.

  [ tony mancill ]
  * Add debian/watch file.
  * Update Vcs URLs in debian/control to use HTTPS.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 24 Nov 2016 13:17:44 +0100

bobcat (4.03.00-2) unstable; urgency=medium

  * Add -lpthread patch to sync with Ubuntu version (Closes: #805881)
    - Thank you to Sebastien Bacher for forwarding the patch.
  * Add manpage-typos.patch.

 -- tony mancill <tmancill@debian.org>  Sat, 03 Sep 2016 12:03:21 -0700

bobcat (4.03.00-1) unstable; urgency=low

  * New upstream release is compatible with OpenSSL 1.0.2 as well as OpenSSL
    1.1.0 (currently in experimental), and realizes several code and
    documentation cleanups. (Closes: #828249).

  * The manpage-typos patch was removed.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 17 Aug 2016 08:07:27 +0200
