=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: bobcat
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
-Uploaders: George Danchev <danchev@spnet.net>, tony mancill <tmancill@debian.org>
+Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
+Uploaders: George Danchev <danchev@spnet.net>, 
+           Tony Mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 9), libmilter-dev (>= 8.14.4-8), 
                libx11-dev (>= 2:1.6.2-3), libssl-dev, libreadline-dev,
-               yodl (>= 3.07.01), icmake (>= 8.01.00)
-Standards-Version: 3.9.7
-Vcs-Git: git://anonscm.debian.org/collab-maint/bobcat.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/bobcat.git
+               yodl (>= 3.08.01), icmake (>= 9.02.02)
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/bobcat.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/bobcat.git
 Homepage: https://fbb-git.github.io/bobcat/
 
 Package: libbobcat4
-Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: libbobcat3, libbobcat3v5
