## bobcat 4.07.00

=== debian/changelog ===
bobcat (4.07.00-2) unstable; urgency=medium

  * Upload to unstable for buster release cycle.

 -- tony mancill <tmancill@debian.org>  Tue, 20 Jun 2017 15:58:04 -0700

bobcat (4.07.00-1) experimental; urgency=low

  * New upstream release contains a much simplified class BinopsBase and adds
    the option 'select' for building bobcat libraries containing a subset of
    the available classes to the build script.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 12 Feb 2017 14:09:00 +0100

bobcat (4.06.01-1) experimental; urgency=low

  [ Frank B. Brokken ]
  * Upstream simplified BinopsBase's implementation and added operator codes
    'i' to request implementation of the stream insertion operator, and 'e' to
    request implementation of the stream extraction operator.

  [ tony mancill ]
  * Use debhelper 10.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 31 Jan 2017 19:58:54 +0100

bobcat (4.06.00-1) experimental; urgency=low

  * New upstream release simplifies elements of the BinopsBase class and fixes
    cosmetic errors in html versions of bobcat's man pages.

  * Upgraded Bobcat 4.06.00-1's dependency on Yodl to Yodl 3.08.02.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 29 Jan 2017 14:46:46 +0100

bobcat (4.05.00-1) experimental; urgency=low

  [ Frank B. Brokken ]
  * New upstream class contains new classes (Exec, CinInserter, CerrExtractor,
    CoutExtractor, and StdExtractor) and allows fswap to be used for classes
    having (some) members or using base classes that do not support fast
    swapping.

  [ tony mancill ]
  * Set distribution to experimental due to the freeze.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 17 Dec 2016 19:00:09 +0100
