=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>, 
-           Tony Mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 9), libmilter-dev (>= 8.14.4-8), 
+           tony mancill <tmancill@debian.org>
+Build-Depends: debhelper (>= 10), libmilter-dev (>= 8.14.4-8),
                libx11-dev (>= 2:1.6.2-3), libssl-dev, libreadline-dev,
-               yodl (>= 3.08.01), icmake (>= 9.02.02)
+               yodl (>= 3.08.02), icmake (>= 9.02.02)
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/bobcat.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/bobcat.git
