## bobcat 4.08.02

=== debian/changelog ===
bobcat (4.08.02-2build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 23:20:58 +0000

bobcat (4.08.02-2) unstable; urgency=low

  * Rebuilt the Debian package to fix some issues with the pristine-tar and 
    upstream branches (not showing the 4.08.02 version).

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 18 Sep 2017 09:35:43 +0200

bobcat (4.08.02-1) unstable; urgency=low

  * See the upstream changelog for changes of the class CSV4180

  * Since c++-14 is the compiler's default standard the --std=c++14 was
    removed from the CXXFLAGS specification in debian/rules

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 16 Sep 2017 15:16:41 +0200

bobcat (4.08.01-1) unstable; urgency=low

  * Upstream fixed fswap to handle plain pointers, and slightly modified
    headers included by bobcat/string.

  * Updated Standards-Version to 4.1.0 in debian/control.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 31 Aug 2017 12:15:22 +0200

bobcat (4.08.00-1) unstable; urgency=low

  * Upstream added new classes CSV4180 (deprecating the class CSV),
    IQuotedPrintableStream(buf), and added new members to the class String.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 25 Aug 2017 14:24:56 +0200
