=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: bobcat
 Section: libs
 Priority: optional
-Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>, 
            tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 10), libmilter-dev (>= 8.14.4-8),
                libx11-dev (>= 2:1.6.2-3), libssl-dev, libreadline-dev,
-               yodl (>= 3.08.02), icmake (>= 9.02.02)
-Standards-Version: 3.9.8
+               yodl (>= 4.01.00), icmake (>= 9.02.02)
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/bobcat.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/bobcat.git
 Homepage: https://fbb-git.github.io/bobcat/
