=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 export CXX = g++
 
-CXXFLAGS += --std=c++14 -Wall
+CXXFLAGS += -Wall
 LDFLAGS += -lpthread
 
 build: build-indep build-arch
