=== debian/watch ===
version=4
https://github.com/fbb-git/bobcat/releases .*/(\d[\d\.]*)\.tar\.gz
