## bobcat 4.08.04

=== debian/changelog ===
bobcat (4.08.04-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream release
    - Upstream migrated from Github to Gitlab
    - Updated debian/watch

  [ tony mancill ]
  * Remove -arch and -indep targets in debian/rules

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 17 Jun 2018 19:09:37 +0530

bobcat (4.08.03-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream release fixes prepares bobcat for g++-8
    (Closes: #897997)
  * Updated Standards-Version to 4.1.4 in debian/control.

  [ tony mancill ]
  * Update Vcs fields for migration from Alioth -> Salsa

 -- tony mancill <tmancill@debian.org>  Mon, 07 May 2018 08:15:49 -0700
