=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: bobcat
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
-Uploaders: George Danchev <danchev@spnet.net>, 
+Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
+Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 10), libmilter-dev (>= 8.14.4-8),
+Build-Depends: debhelper (>= 11), libmilter-dev (>= 8.14.4-8),
                libx11-dev (>= 2:1.6.2-3), libssl-dev, libreadline-dev,
-               yodl (>= 4.01.00), icmake (>= 9.02.02)
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/bobcat.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/bobcat.git
-Homepage: https://fbb-git.github.io/bobcat/
+               yodl (>= 4.02.00), icmake (>= 9.02.07)
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/debian/bobcat
+Vcs-Git: https://salsa.debian.org/debian/bobcat.git
+Homepage: https://fbb-git.gitlab.io/bobcat/
 
 Package: libbobcat4
 Architecture: any
@@ -20,7 +19,7 @@
 Replaces: libbobcat3, libbobcat3v5
 Description: run-time (shared) Bobcat library
  The (shared) Bobcat library contains classes and templates used by, e.g., the
- Stealth and Bisonc++ programs. 
+ Stealth and Bisonc++ programs.
  .
  The Bobcat library contains a variety of C++ classes and templates, some of
  them based on well-known Design Patterns. The library offers classes
@@ -77,4 +76,3 @@
  .
  The libbobcat-dev package contains the static library as well as header
  files and manual pages of the Bobcat classes and templates.
-
