=== debian/watch ===
version=4
https://gitlab.com/fbb-git/bobcat/tags .*/.*(\d[\d\.]*)\.tar\.gz
