## bobcat 4.08.06

=== debian/changelog ===
bobcat (4.08.06-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream release adds factory-members to the Exception class, fixes
    flaws in man-pages.

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one

  [ tony mancill ]
  * Update pattern in debian/watch

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 17 Dec 2018 09:47:49 +0100

bobcat (4.08.05-1) unstable; urgency=low

  * New upstream release
    - turns BigInt::diophantus into a static member
    - contains several cosmetic changes to source files and man-pages (see the
      upstream changelog for details)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 26 Sep 2018 13:34:25 +0200
