=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 11), libmilter-dev (>= 8.14.4-8),
                libx11-dev (>= 2:1.6.2-3), libssl-dev, libreadline-dev,
                yodl (>= 4.02.00), icmake (>= 9.02.07)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/debian/bobcat
 Vcs-Git: https://salsa.debian.org/debian/bobcat.git
 Homepage: https://fbb-git.gitlab.io/bobcat/
