## bobcat 4.09.00

=== debian/changelog ===
bobcat (4.09.00-1) experimental; urgency=low

  * New upstream release
    - reimplements LogBuffer's overflow member and adds several xsputn members
    - redesigned DateTime
    - declares overriding members using 'override' instead of 'virtual'
    - man-pages were updated
    - deprecates class members pSync, to be removed at Bobcat's next major
      release upgrade.

  * 'debian/control' specifies policy 4.3.0
  * 'debian/compat upgraded to 12
  * 'debian/rules' specifies policy --std=c++2a

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 22 Jan 2019 21:01:23 +0100
