=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 11), libmilter-dev (>= 8.14.4-8),
+Build-Depends: debhelper (>= 12), libmilter-dev (>= 8.14.4-8),
                libx11-dev (>= 2:1.6.2-3), libssl-dev, libreadline-dev,
                yodl (>= 4.02.00), icmake (>= 9.02.07)
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian/bobcat
 Vcs-Git: https://salsa.debian.org/debian/bobcat.git
 Homepage: https://fbb-git.gitlab.io/bobcat/
