=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 export LDFLAGS += -lpthread -Wl,-z,now
 
 export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
-export CXXFLAGS += -Wall --std=c++17 -D_FORTIFY_SOURCE=2
+export CXXFLAGS += -Wall --std=c++2a -D_FORTIFY_SOURCE=2
 
 export CXX = g++
