## bobcat 5.00.02

=== debian/changelog ===
bobcat (5.00.02-2) unstable; urgency=medium

  * Upload to unstable.
  * Bump Standards-Version to 4.4.0

 -- tony mancill <tmancill@debian.org>  Tue, 23 Jul 2019 21:36:54 -0700

bobcat (5.00.02-1) experimental; urgency=medium

  [ Frank B. Brokken ]
  * New upstream release fixes flaws in LogBuf and SyslogBuf

  [ tony mancill ]
  * Add a patch for a manpage typo.
  * Update years of copyright in debian/copyright.

 -- tony mancill <tmancill@debian.org>  Sat, 06 Jul 2019 20:36:35 -0700

bobcat (5.00.01-1) experimental; urgency=low

  * New major version update: see the upstream changelog for details. Core
    changes are:
        - standardization of class-names derived from std::streambuf (all
          classes now end in `Buf'
        - removed obsoleted classes and members, as well as members kept for
          backward compatibility
        - redesigned classes using pimpl so that pimpl is no longer required
        - complete overhaul of the class DateTime
  * debian/control: remove Conflict/Replaces with libbobcat3, libbobcat3v5

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 04 May 2019 15:55:37 +0200
