=== debian/control ===
--- 
+++ 
@@ -7,16 +7,14 @@
 Build-Depends: debhelper (>= 12), libmilter-dev (>= 8.14.4-8),
                libx11-dev (>= 2:1.6.2-3), libssl-dev, libreadline-dev,
                yodl (>= 4.02.00), icmake (>= 9.02.07)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian/bobcat
 Vcs-Git: https://salsa.debian.org/debian/bobcat.git
 Homepage: https://fbb-git.gitlab.io/bobcat/
 
-Package: libbobcat4
+Package: libbobcat5
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: libbobcat3, libbobcat3v5
-Replaces: libbobcat3, libbobcat3v5
 Description: run-time (shared) Bobcat library
  The (shared) Bobcat library contains classes and templates used by, e.g., the
  Stealth and Bisonc++ programs.
@@ -47,7 +45,7 @@
 Package: libbobcat-dev
 Architecture: any
 Section: libdevel
-Depends: libbobcat4 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libbobcat5 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: headers and documentation for the Bobcat library
  Headers and documentation of classes defined in the Bobcat library.
  .
