## bobcat 5.02.00

=== debian/changelog ===
bobcat (5.02.00-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:10:50 +0100

bobcat (5.02.00-1) unstable; urgency=medium

  * New upstream release adds members to the classes Log and LogBuf

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 11 Dec 2019 11:26:15 +0100

bobcat (5.01.00-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream release added constructors to the class User and added its
    copy assignment operator; also a bug in BigInt::fromText was fixed.
  * Added debian/upstream/metadata
  * Bumped Standards-Version to 4.4.1 in debian/control

  [ tony mancill ]
  * Specify debhelper compat via debhelper-compat dependency
  * Set "Rules-Requires-Root: no" in debian/control

 -- tony mancill <tmancill@debian.org>  Sat, 30 Nov 2019 10:59:53 -0800

bobcat (5.00.03-1) unstable; urgency=low

  * New upstream release 5.00.03
    - Removed superfluous cerr statement from digestbuf/eoi.cc

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 08 Sep 2019 16:27:52 +0200
