=== debian/rules ===
--- 
+++ 
@@ -36,8 +36,8 @@
 override_dh_auto_install:
 	dh_auto_install
 	./build install x debian/libbobcat-dev
-	mkdir -p debian/libbobcat4/usr/lib
-	mv debian/libbobcat-dev/usr/lib/libbobcat.so.* debian/libbobcat4/usr/lib
+	mkdir -p debian/libbobcat5/usr/lib
+	mv debian/libbobcat-dev/usr/lib/libbobcat.so.* debian/libbobcat5/usr/lib
 
 print-version:
 	@@echo "Debian version:                  $(DEBVERSION)"
