## bobcat 5.05.00

=== debian/changelog ===
bobcat (5.05.00-1) unstable; urgency=medium

  * Added new class: Config. The existing class ConfigFile should be phased
    out.
  * Added new class: Fields to get/set subfields in numbers of configurable
    number systems.
  * Reimplemented binary_search.
  * Added descriptions of the members of the tt(Arg::LongOption) class to the
    tt(Arg) man-page.
  * Fixed a bug in DateTime.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 23 May 2020 15:27:05 +0200

bobcat (5.04.01-1) unstable; urgency=medium

  * Upstream removed an erroneously included header file....

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 04 Mar 2020 14:41:26 +0100

bobcat (5.04.00-1) unstable; urgency=medium

  * New upstream release extends the facilities of the Glob and Stat classes
    so that confusion of recognized file types (caused by applying the `bitor'
    operator on standard file-type values) can be prevented.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 03 Mar 2020 21:34:15 +0100

bobcat (5.03.00-1) unstable; urgency=medium

  * New upstream release simplifies the FSA used by Pattern to a mere five
    states, adds members to the class Pipe, and prevents pipes from remaining
    open after completing child processes of Process objects.  Also, several
    man-pages were updated.
  * The man-page patch file debian/patches/manpage_typo.patch is superfluous
    and has been removed.
  * Bumped Standards-Version to 4.5.0 in debian/control

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 28 Feb 2020 17:57:40 +0100
