## bobcat 5.07.00

=== debian/changelog ===
bobcat (5.07.00-1) unstable; urgency=medium

  * New upstream version added a constructor and member to CSVTable, changed
    the prototype of Arg::argPointers() (now a const member), and improved the
    content of several man-pages.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 24 Dec 2020 12:23:38 +0100

bobcat (5.06.01-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream version 5.06.01
  * Upstream extended the facilities of the class CSVTable

  [ tony mancill ]
  * Remove explicit "touch build-stamp" 'in auto-build override
  * Bump Standards-Version to 4.5.1

 -- tony mancill <tmancill@debian.org>  Sat, 12 Dec 2020 09:23:56 -0800

bobcat (5.06.00-1) unstable; urgency=medium

  * Added new class: CSVTable constructing tables row-wise
  * Added the move constructor and move assignment operators to BigInt

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 07 Dec 2020 20:59:44 +0100
