=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
            tony mancill <tmancill@debian.org>
 Build-Depends: debhelper-compat (= 13), libmilter-dev (>= 8.14.4-8),
                libx11-dev (>= 2:1.6.2-3), libssl-dev, libreadline-dev,
-               yodl (>= 4.02.00), icmake (>= 9.02.08)
-Standards-Version: 4.5.0
+               yodl (>= 4.02.02), icmake (>= 9.03.01)
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian/bobcat
 Vcs-Git: https://salsa.debian.org/debian/bobcat.git
 Homepage: https://fbb-git.gitlab.io/bobcat/
