=== debian/rules ===
--- 
+++ 
@@ -30,7 +30,6 @@
 	# testing the bobcat package construction
 	#./build test
 	#./build mantest
-	touch build-stamp
 	dh_auto_build
 
 override_dh_auto_install:
