## bobcat 5.09.01

=== debian/changelog ===
bobcat (5.09.01-2build1) jammy; urgency=medium

  * No-change rebuild against libssl3

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 08 Dec 2021 23:26:49 +0000

bobcat (5.09.01-2) unstable; urgency=medium

  * Upload to unstable

 -- tony mancill <tmancill@debian.org>  Mon, 23 Aug 2021 12:19:15 -0700

bobcat (5.09.01-1) experimental; urgency=medium

  * Fixed bobcat 5.09.00's DateTime's static data initialization problem.
    (version 5.09.00 was not released)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 01 Jul 2021 08:55:01 +0200

bobcat (5.09.00-1) UNRELEASED; urgency=medium

  * Upstream fixed an incorrect initialization of a DateTime static data
    member, cosmetically changed some man-pages, and removed the icmake -q
    option from the 'build' script.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 29 Jun 2021 09:50:22 +0200

bobcat (5.08.00-1) experimental; urgency=medium

  [ Frank B. Brokken ]
  * New upstream release.
  * Upstream reorganized and added new members to the Arg and ArgConfig
    classes, provided a missing DataTime::Zone member, and updated several
    man-pages.

  [ tony mancill ]
  * Update debian/gbp.conf for DEP-14 debian/latest branch
 
 -- tony mancill <tmancill@debian.org>  Sun, 16 May 2021 10:57:56 -0700

bobcat (5.07.03-1) experimental; urgency=medium

  [ Frank B. Brokken ]
  * New upstream version 5.07.03 
    Fixes compilation errors and warnings reported by g++-11
    (Closes: #983995).

  [ tony mancill ]
  * Add debian/gbp.conf for experimental branch
  * Freshen debian/copyright

 -- tony mancill <tmancill@debian.org>  Thu, 18 Mar 2021 20:57:56 -0700
