=== debian/control ===
--- 
+++ 
@@ -1,12 +1,17 @@
 Source: bobcat
 Section: libs
 Priority: optional
-Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
-Build-Depends: debhelper-compat (= 13), libmilter-dev (>= 8.14.4-8),
-               libx11-dev (>= 2:1.6.2-3), libssl-dev, libreadline-dev,
-               yodl (>= 4.02.02), icmake (>= 9.03.01)
+Build-Depends: debhelper-compat (= 13),
+               icmake (>= 9.03.01),
+               libmilter-dev (>= 8.14.4-8),
+               libreadline-dev,
+               libssl-dev,
+               libx11-dev (>= 2:1.6.2-3),
+               yodl (>= 4.02.02)
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian/bobcat
 Vcs-Git: https://salsa.debian.org/debian/bobcat.git
