## bobcat 5.11.01

=== debian/changelog ===
bobcat (5.11.01-1) unstable; urgency=medium

  * LDC couldn't process 0-values. Fixed in this release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 03 Jul 2022 17:27:35 +0200

bobcat (5.11.00-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * Upstream added a new class LDC (Large Digital Converter) to convert
    (large) digital value to (character) representations of freely selectable
    number systems.
  * 'debian/rules' specifies CXXFLAGS --std=c++20

  [ tony mancill ]
  * Build-Depends: Drop versioned constraints on ancient versions
    of libmilter-dev and libx11-dev.
  * Add repo and bug-database fields to debian/upstream/metadata

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 21 May 2022 17:48:19 +0200

bobcat (5.10.01-1) unstable; urgency=medium

  * Upstream repaired errors in the newly added reverse(3bobcat) manpage.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 17 Apr 2022 08:32:39 +0200

bobcat (5.10.00-1) UNRELEASED; urgency=medium

  * Upstream added the class template Reverse and 'reverse' support functions
    to allow reverse-iterations over data in range-based for-loops.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 16 Apr 2022 18:18:52 +0200
